Subject: Re: [Mtgvenue] Working Group Last Call on draft-ietf-mtgvenue-meeting-policy-01

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Sat, 4 Nov 2017 01:25:13 +0000

The draft looks good to me. just one major comment and a few nits.

Major Comment
---------------------
4) Re-evaluation and changes to this policy
The need for criteria to be agreed upon is stated but no criteria in given. Instead, an example is given. Is the intention that the example, “e.g. try to mirror draft author distribution over the preceding five years” be the criteria?

Nits
-----
Abstract:
I think it may be worthwhile to add the word “location”, e.g. “proposed meeting location policy”.

1) Introduction
s/and Asia that are/and Asia, which are
I suggest replacing the last sentence to read, “This document is meant to serve as a consensus-backed statement of the policy published as a BCP.”

3) To be consistent with I-D.ietf-mtgvenue-iaoc-venue-selection-process, IAOC should be replaced with IASA

6) References
As mentioned in the WGLC itself, the reference to draft-ietf-mtgvenue-iaoc-venue-selection-process needs to be updated.

Cheers,
Charles

-----Original Message-----
From: Mtgvenue <[email-masked]> on behalf of Charles Eckel <[email-masked]>
Date: Saturday, October 14, 2017 at 9:20 AM
To: "[email-masked]" <[email-masked]>
Cc: Suresh Krishnan <[email-masked]>
Subject: [Mtgvenue] Working Group Last Call on draft-ietf-mtgvenue-meeting-policy-01

    This message begins a 3-week Working Group Last Call (WGLC) on version -01 of:
    
    https://datatracker.ietf.org/doc/draft-ietf-mtgvenue-meeting-policy/
    
    The chairs and draft author feel all known issues have been addressed.
    
    The reference to draft-ietf-mtgvenue-iaoc-venue-selection-process is out of date. We also noted that Security and IANA considerations sections need to be added stating there are none, or something similar. These will be addresses along with any other WGLC comments.
    
    If you haven't read the document in a while, please do so and send your comments. It is a relatively short and easy read.
    
    Barring new issues (or ones that cannot be quickly addressed), the chairs plan to submit the document to the IESG after November 3. Please try to complete your review sooner rather than later.
    
    Thanks,
    Pete & Charles

    _______________________________________________
    Mtgvenue mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/mtgvenue